/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email Comic" = "Email Comic";

/* No comment provided by engineer. */
"Email this Comic" = "Email this Comic";

/* No comment provided by engineer. */
"Email this Comic..." = "Email this Comic...";

/* No comment provided by engineer. */
"Export to Image failed" = "Export to Image failed";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Unable to export Image to: %@";

